uuid: 4ada7841-0a28-4a08-b3d0-f38a079c808c
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: OjekiQuX9RbVQ2_8jOHBL94RgYLePqX7wpfNGgcQzrk
id: html_year
label: 'Год HTML'
locked: true
pattern: 'Y'
